\begin{tikzpicture}[every node/.style = {font = \footnotesize},american]
        \draw (0,0) node[left]{\SI{5}{V}}
        to[short] (0,1)
        to[phR={Fotorresistencia}] (4,1)
        to[R={\SI{220}{\ohm}}] (6,1)
        to[short] (8,1)
        to[ground] (8,0) node[ground]{};
        \draw (4,1) -- (4,0) node[left]{A0};
\end{tikzpicture}
